Folgen

Läuft die Scan2Lead SMART App auf meinem Smartphone?

Die App Scan2Lead SMART ist für Android und iOS Smartphones und Tablets verfügbar.

Voraussetzungen Android:

  • Android Version 5.0 und höher
  • Kamera mit Autofocus
  • Wenn Sie Scan2Lead SMART über WLAN verwenden, sollte Ihr Gerät den WLAN-Standard 802.11 (5 GHz) unterstützen. 

Hinweis: Wenn Sie die Scan2Lead App im Google Play Store (am Smartphone oder Tablet) nicht finden, dann erfüllt Ihr Gerät die angeführten Voraussetzungen nicht.

Voraussetzungen iOS:

  • ab iPhone 5S
  • mindestens iOS Version 10.0
  • iPad 4, alle iPad Mini, alle iPad Air

Hinweis: Da das iPad 2 über keine Kamera mit Autofocus verfügt, raten wir vom Einsatz auf dem iPad 2 ab. 

Voraussetzungen Windows Phone und Blackberry

  • Wird nicht unterstützt
War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen
Powered by Zendesk